
/*BEGIN w_1594248109029*/
#builder-sections [idd='w_1594248109029'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1594248109029*/
/*BEGIN produtos_1492437050220*/
/*END produtos_1492437050220*/
/*BEGIN title_1490804257812*/
/*END title_1490804257812*/
/*BEGIN button_1570720403038*/
/*END button_1570720403038*/
/*BEGIN text_1527616508822*/
/*END text_1527616508822*/
/*BEGIN w_1594248121962*/
/*END w_1594248121962*/
/*BEGIN w_1594248146027*/
/*END w_1594248146027*/
/*BEGIN w_1594248157663*/
/*END w_1594248157663*/
/*BEGIN w_1594248188613*/
/*END w_1594248188613*/
/*BEGIN newsletter_1547567785760*/
/*END newsletter_1547567785760*/
/*BEGIN paymentsv2_1625564905529*/
/*END paymentsv2_1625564905529*/
/*BEGIN loginlite_1625565364605*/
/*END loginlite_1625565364605*/
/*BEGIN w_1594247767093*/
/*END w_1594247767093*/
/*BEGIN button_1570720502803*/
/*END button_1570720502803*/
/*BEGIN w_1594248449772*/
/*END w_1594248449772*/
/*BEGIN menu_1547567655656*/
/*END menu_1547567655656*/
/*BEGIN search_1547567655657*/
/*END search_1547567655657*/
/*BEGIN shoppingcart_1547567655660*/
/*END shoppingcart_1547567655660*/
/*BEGIN loginlite_1547567655659*/
/*END loginlite_1547567655659*/
/*BEGIN w_1625565553561*/
/*END w_1625565553561*/
/*BEGIN slideshowlite_1527867321749*/
/*END slideshowlite_1527867321749*/
/*BEGIN form_1495711194673*/
/*END form_1495711194673*/
/*BEGIN breadcrumbs_1490811762809*/
/*END breadcrumbs_1490811762809*/
/*BEGIN productdetail_1586447233569*/
/*END productdetail_1586447233569*/
/*BEGIN produtos_1527610382218*/
/*END produtos_1527610382218*/
/*BEGIN paging_1527610468482*/
/*END paging_1527610468482*/
/*BEGIN title_1492449469178*/
/*END title_1492449469178*/
/*BEGIN loginlite_1625566220129*/
/*END loginlite_1625566220129*/
/*BEGIN loginlite_1625566607914*/
/*END loginlite_1625566607914*/
/*BEGIN w_1669202690658*//*END w_1669202690658*/
/*BEGIN menu_1669202697512*//*END menu_1669202697512*/
/*BEGIN storeicons_1669202697518*//*END storeicons_1669202697518*/
/*BEGIN logotipo_1669202705965*//*END logotipo_1669202705965*/
/*BEGIN storeicons_1669202705967*//*END storeicons_1669202705967*/
/*BEGIN menu_1669202722549*//*END menu_1669202722549*/
/*BEGIN logotipo_1669202722551*//*END logotipo_1669202722551*/
/*BEGIN storeicons_1669202722552*//*END storeicons_1669202722552*/
/*BEGIN w_1669203864513*//*END w_1669203864513*/
/*BEGIN title_1669203864518*/
/*END title_1669203864518*/
/*BEGIN breadcrumbs_1669203864521*/
/*END breadcrumbs_1669203864521*/
/*BEGIN productorder_1669203864526*//*END productorder_1669203864526*/
/*BEGIN paging_1669203864531*/
/*END paging_1669203864531*/
/*BEGIN produtos_1669203864529*/
/*END produtos_1669203864529*/
/*BEGIN textv2_1674560736272*//*END textv2_1674560736272*/
/*BEGIN textv2_1674560752540*//*END textv2_1674560752540*/
/*BEGIN w_1684498930294*//*END w_1684498930294*/
/*BEGIN w_1684498930296*//*END w_1684498930296*/
/*BEGIN button_1684498962276*//*END button_1684498962276*/
/*BEGIN w_1684499229377*//*END w_1684499229377*/
/*BEGIN w_1684499229379*//*END w_1684499229379*/
/*BEGIN w_1684499229380*//*END w_1684499229380*/
/*BEGIN text_1684499939882*//*END text_1684499939882*/
/*BEGIN text_1684499966082*//*END text_1684499966082*/
/*BEGIN w_1684500091246*//*END w_1684500091246*/
/*BEGIN w_1684507801819*//*END w_1684507801819*/
/*BEGIN w_1684507801823*//*END w_1684507801823*/
/*BEGIN w_1684507801825*//*END w_1684507801825*/
/*BEGIN w_1684507894797*//*END w_1684507894797*/
/*BEGIN w_1684507897037*//*END w_1684507897037*/
/*BEGIN text_1684507897039*//*END text_1684507897039*/
/*BEGIN w_1684507918563*//*END w_1684507918563*/
/*BEGIN text_1684507918566*//*END text_1684507918566*/
/*BEGIN w_1684763146966*//*END w_1684763146966*/
/*BEGIN text_1684763146971*//*END text_1684763146971*/
/*BEGIN w_1684763149069*//*END w_1684763149069*/
/*BEGIN text_1684763149073*//*END text_1684763149073*/
/*BEGIN textv2_1684831791305*//*END textv2_1684831791305*/
/*BEGIN w_1684831838551*//*END w_1684831838551*/
/*BEGIN textv2_1684831838555*//*END textv2_1684831838555*/
/*BEGIN w_1684831839936*//*END w_1684831839936*/
/*BEGIN textv2_1684831839940*//*END textv2_1684831839940*/
/*BEGIN w_1685092519500*//*END w_1685092519500*/
/*BEGIN logotipo_1685092519505*/
#builder-sections #logotipo_1685092519505 img {border-color:transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #logotipo_1685092519505 img {border:none !important;}
/*END logotipo_1685092519505*/
/*BEGIN menu_1685092519510*//*END menu_1685092519510*/
/*BEGIN w_1690305790951*//*END w_1690305790951*/
/*BEGIN w_1690305790961*//*END w_1690305790961*/
/*BEGIN produtos_1690305790972*//*END produtos_1690305790972*/
/*BEGIN textv2_1690309903207*//*END textv2_1690309903207*/
/*BEGIN produtos_1690309903213*//*END produtos_1690309903213*/
/*BEGIN w_1690309903194*//*END w_1690309903194*/
/*BEGIN w_1690309903200*//*END w_1690309903200*/
/*BEGIN w_1690309906425*//*END w_1690309906425*/
/*BEGIN w_1690309906430*//*END w_1690309906430*/
/*BEGIN textv2_1690309906441*//*END textv2_1690309906441*/
/*BEGIN produtos_1690309906447*//*END produtos_1690309906447*/
/*BEGIN button_1690533481849*//*END button_1690533481849*/
/*BEGIN button_1690533491261*//*END button_1690533491261*/
/*BEGIN w_1690535859454*//*END w_1690535859454*/
/*BEGIN w_1690535859463*//*END w_1690535859463*/
/*BEGIN textv2_1690535859473*//*END textv2_1690535859473*/
/*BEGIN produtos_1690535859481*//*END produtos_1690535859481*/
/*BEGIN w_1690535878534*//*END w_1690535878534*/
/*BEGIN w_1690535878539*//*END w_1690535878539*/
/*BEGIN textv2_1690535878551*//*END textv2_1690535878551*/
/*BEGIN produtos_1690535878559*//*END produtos_1690535878559*/
/*BEGIN w_1690536391311*//*END w_1690536391311*/
/*BEGIN w_1690536391320*//*END w_1690536391320*/
/*BEGIN button_1690536404470*//*END button_1690536404470*/
/*BEGIN button_1690536412872*//*END button_1690536412872*/
/*BEGIN w_1690562360944*//*END w_1690562360944*/
/*BEGIN button_1690562383480*//*END button_1690562383480*/
/*BEGIN w_1690562690374*//*END w_1690562690374*/
/*BEGIN w_1690562690386*//*END w_1690562690386*/
/*BEGIN w_1690562690402*//*END w_1690562690402*/
/*BEGIN textv2_1690562690426*//*END textv2_1690562690426*/
/*BEGIN w_1690562699523*//*END w_1690562699523*/
/*BEGIN w_1690562699535*//*END w_1690562699535*/
/*BEGIN w_1690562699542*//*END w_1690562699542*/
/*BEGIN textv2_1690562699558*//*END textv2_1690562699558*/
/*BEGIN w_1704316303489_11884852994*//*END w_1704316303489_11884852994*/
/*BEGIN textv2_1704316315287_54250142301*//*END textv2_1704316315287_54250142301*/
/*BEGIN textv2_1704316385766_69642285517*//*END textv2_1704316385766_69642285517*/
/*BEGIN textv2_1704316403149_86248799107*//*END textv2_1704316403149_86248799107*/
/*BEGIN w_1704318865255_8970253016*//*END w_1704318865255_8970253016*/
/*BEGIN w_1704318865262_51037781371*//*END w_1704318865262_51037781371*/
/*BEGIN w_1704318865273_76832333995*//*END w_1704318865273_76832333995*/
/*BEGIN slideshowlite_1704318865279_40164805985*//*END slideshowlite_1704318865279_40164805985*/
/*BEGIN text_1704318865285_21196264966*//*END text_1704318865285_21196264966*/
/*BEGIN text_1704318865292_36712277560*//*END text_1704318865292_36712277560*/
/*BEGIN socialnetworks_1704318865298_92645186492*//*END socialnetworks_1704318865298_92645186492*/
/*BEGIN text_1704318865314_86957655898*//*END text_1704318865314_86957655898*/
/*BEGIN image_1704318865304_82295994576*//*END image_1704318865304_82295994576*/
/*BEGIN text_1704318865321_52615136397*//*END text_1704318865321_52615136397*/
/*BEGIN socialnetworks_1704318865329_48558546806*//*END socialnetworks_1704318865329_48558546806*/
/*BEGIN text_1704319091578_81210416961*//*END text_1704319091578_81210416961*/
/*BEGIN w_1704319399578_35462331839*//*END w_1704319399578_35462331839*/
/*BEGIN text_1704319423885_57273546192*//*END text_1704319423885_57273546192*/
/*BEGIN w_1704320360526_83810798087*//*END w_1704320360526_83810798087*/
/*BEGIN w_1704320360534_75200700512*//*END w_1704320360534_75200700512*/
/*BEGIN w_1704320360542_84512577128*//*END w_1704320360542_84512577128*/
/*BEGIN w_1704320360551_11845314807*//*END w_1704320360551_11845314807*/
/*BEGIN textv2_1704320387011_31558669455*//*END textv2_1704320387011_31558669455*/
/*BEGIN w_1704363205459_89148424254*//*END w_1704363205459_89148424254*/
/*BEGIN w_1704363205467_30233100305*//*END w_1704363205467_30233100305*/
/*BEGIN w_1706201140873_6459405310*//*END w_1706201140873_6459405310*/
/*BEGIN links_1706201140894_67878255452*//*END links_1706201140894_67878255452*/
/*BEGIN w_1706209431016_83948056966*//*END w_1706209431016_83948056966*/
/*BEGIN w_1706209679119_23417640219*//*END w_1706209679119_23417640219*/
/*BEGIN paymentsv2_1706209679150_9841635921*/
#builder-sections #paymentsv2_1706209679150_9841635921 .omw-payments div {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #paymentsv2_1706209679150_9841635921 .omw-payments div.coresMaster svg path {fill: var(--cor5) !important;}
#builder-sections #paymentsv2_1706209679150_9841635921 .omw-payments div {border-left: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #paymentsv2_1706209679150_9841635921 .omw-payments div {border-right: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #paymentsv2_1706209679150_9841635921 .omw-payments div {border-top: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #paymentsv2_1706209679150_9841635921 .omw-payments div {border-bottom: 1px solid rgba(0, 0, 0, 0) !important;}
/*END paymentsv2_1706209679150_9841635921*/
/*BEGIN w_1706209704527_9702114838*//*END w_1706209704527_9702114838*/
/*BEGIN w_1706209860761_92707545403*//*END w_1706209860761_92707545403*/
/*BEGIN text_1706267641285_49288045935*/
#builder-sections #text_1706267641285_49288045935 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1706267641285_49288045935 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1706267641285_49288045935 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1706267641285_49288045935 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1706267641285_49288045935 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1706267641285_49288045935 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1706267641285_49288045935*/
/*BEGIN text_1706267686329_19797340566*/
#builder-sections #text_1706267686329_19797340566 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1706267686329_19797340566 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1706267686329_19797340566 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1706267686329_19797340566 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1706267686329_19797340566 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1706267686329_19797340566 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1706267686329_19797340566*/
/*BEGIN w_1707263377646_58370463293*//*END w_1707263377646_58370463293*/
/*BEGIN w_1707263377659_52576772355*//*END w_1707263377659_52576772355*/
/*BEGIN text_1707263388277_93375250129*//*END text_1707263388277_93375250129*/
/*BEGIN text_1707263388293_63756945917*//*END text_1707263388293_63756945917*/
/*BEGIN w_1707264026519_56018129318*//*END w_1707264026519_56018129318*/
/*BEGIN w_1707264026532_90787599346*//*END w_1707264026532_90787599346*/
/*BEGIN text_1707264052639_44930389793*//*END text_1707264052639_44930389793*/
/*BEGIN text_1707264052654_89397183335*//*END text_1707264052654_89397183335*/
/*BEGIN textv2_1722191504239_68842198384*//*END textv2_1722191504239_68842198384*/
/*BEGIN w_1722191504226_28546095542*//*END w_1722191504226_28546095542*/
/*BEGIN w_1722274769992_34854443629*//*END w_1722274769992_34854443629*/
/*BEGIN w_1722274770003_97931781232*//*END w_1722274770003_97931781232*/
/*BEGIN w_1722274770014_34735750937*//*END w_1722274770014_34735750937*/
/*BEGIN gallery_1722274770023_11639844247*//*END gallery_1722274770023_11639844247*/
/*BEGIN w_1722276290794_34598458519*//*END w_1722276290794_34598458519*/
/*BEGIN w_1722276317899_26849286918*//*END w_1722276317899_26849286918*/
/*BEGIN w_1722276317914_78211706302*//*END w_1722276317914_78211706302*/
/*BEGIN w_1722276317926_70699181803*//*END w_1722276317926_70699181803*/
/*BEGIN gallery_1722276317935_46393352376*//*END gallery_1722276317935_46393352376*/
/*BEGIN w_1722276417336_14915614568*//*END w_1722276417336_14915614568*/
/*BEGIN w_1722276417329_42645904281*//*END w_1722276417329_42645904281*/
/*BEGIN w_1722276417345_57696030693*//*END w_1722276417345_57696030693*/
/*BEGIN gallery_1722276417352_40582147993*//*END gallery_1722276417352_40582147993*/
/*BEGIN w_1722276487531_28945161858*//*END w_1722276487531_28945161858*/
/*BEGIN w_1722276487544_527332123*//*END w_1722276487544_527332123*/
/*BEGIN w_1722276487553_99135395443*//*END w_1722276487553_99135395443*/
/*BEGIN gallery_1722276487565_96310694468*//*END gallery_1722276487565_96310694468*/
/*BEGIN w_1722464260727_73862654679*//*END w_1722464260727_73862654679*/
/*BEGIN w_1722464260733_56198514691*//*END w_1722464260733_56198514691*/
/*BEGIN textv2_1722464278699_20233427359*//*END textv2_1722464278699_20233427359*/
/*BEGIN w_1722467885914_65103155103*//*END w_1722467885914_65103155103*/
/*BEGIN w_1722467885927_42953149947*//*END w_1722467885927_42953149947*/
/*BEGIN textv2_1722467890745_19903879549*//*END textv2_1722467890745_19903879549*/
/*BEGIN w_1722467945850_26057708605*//*END w_1722467945850_26057708605*/
/*BEGIN w_1722467945856_11780100679*//*END w_1722467945856_11780100679*/
/*BEGIN textv2_1722467958060_77719073821*//*END textv2_1722467958060_77719073821*/
/*BEGIN textv2_1722467969896_43769780908*//*END textv2_1722467969896_43769780908*/
/*BEGIN textv2_1722468015202_7294001259*//*END textv2_1722468015202_7294001259*/
/*BEGIN w_1722468111511_299608131*//*END w_1722468111511_299608131*/
/*BEGIN w_1722468111517_31985154536*//*END w_1722468111517_31985154536*/
/*BEGIN w_1722468111524_20844110881*//*END w_1722468111524_20844110881*/
/*BEGIN w_1722468111533_8945045259*//*END w_1722468111533_8945045259*/
/*BEGIN w_1722468111540_4098262348*//*END w_1722468111540_4098262348*/
/*BEGIN textv2_1722468111550_77753556017*//*END textv2_1722468111550_77753556017*/
/*BEGIN gallery_1722468111559_71851536293*//*END gallery_1722468111559_71851536293*/
/*BEGIN w_1722468247946_1872511219*//*END w_1722468247946_1872511219*/
/*BEGIN w_1722468247952_84328515653*//*END w_1722468247952_84328515653*/
/*BEGIN w_1722468247964_77055105962*//*END w_1722468247964_77055105962*/
/*BEGIN w_1722468247970_51248170784*//*END w_1722468247970_51248170784*/
/*BEGIN w_1722468247981_54786524651*//*END w_1722468247981_54786524651*/
/*BEGIN textv2_1722468247988_80157762603*//*END textv2_1722468247988_80157762603*/
/*BEGIN gallery_1722468247998_82209743684*//*END gallery_1722468247998_82209743684*/
/*BEGIN buttonv2_1722468912774_41183370050*//*END buttonv2_1722468912774_41183370050*/
/*BEGIN buttonv2_1722469602667_86057989624*//*END buttonv2_1722469602667_86057989624*/
/*BEGIN w_1722469965019_38293087559*//*END w_1722469965019_38293087559*/
/*BEGIN buttonv2_1722471152372_80350604805*/
#builder-sections #buttonv2_1722471152372_80350604805 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1722471152372_80350604805 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1722471152372_80350604805 button.btn-style-base-custom {color:var(--cor1) !important; background-color:var(--cor6) !important; border-color:var(--cor1) !important;}
#builder-sections #buttonv2_1722471152372_80350604805 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1722471152372_80350604805*/
/*BEGIN button_1722471913572_39740220147*//*END button_1722471913572_39740220147*/
/*BEGIN w_1722633110594_5787379689*//*END w_1722633110594_5787379689*/
/*BEGIN w_1722633110607_20187255140*//*END w_1722633110607_20187255140*/
/*BEGIN w_1722633110623_44860283269*//*END w_1722633110623_44860283269*/
/*BEGIN w_1722633110631_93877776766*//*END w_1722633110631_93877776766*/
/*BEGIN w_1722633110643_32106564226*//*END w_1722633110643_32106564226*/
/*BEGIN textv2_1722633110653_33722564528*//*END textv2_1722633110653_33722564528*/
/*BEGIN gallery_1722633110668_69218222700*//*END gallery_1722633110668_69218222700*/
/*BEGIN w_1722633448228_23680853679*//*END w_1722633448228_23680853679*/
/*BEGIN w_1722633448241_12042493087*//*END w_1722633448241_12042493087*/
/*BEGIN w_1722633448248_47185458275*//*END w_1722633448248_47185458275*/
/*BEGIN w_1722633448261_80053276440*//*END w_1722633448261_80053276440*/
/*BEGIN w_1722633448268_51831784126*//*END w_1722633448268_51831784126*/
/*BEGIN textv2_1722633448282_69473157932*//*END textv2_1722633448282_69473157932*/
/*BEGIN gallery_1722633448290_28661670522*//*END gallery_1722633448290_28661670522*/
/*BEGIN w_1771591033628_46715969484*//*END w_1771591033628_46715969484*/
/*BEGIN w_1771591033633_97051878490*//*END w_1771591033633_97051878490*/
/*BEGIN textv2_1771591033638_32367272634*//*END textv2_1771591033638_32367272634*/
/*BEGIN produtos_1771591033647_89506521999*//*END produtos_1771591033647_89506521999*/